nav {
	position:fixed;
	top:0;
	width:100%;
}
a, a:hover {
	cursor: pointer;
	color: inherit;
	text-decoration: none !important
}
#preview {
	width:300px;
}
.curside {
	border-radius: 5px;
}
.insideright {
	float: right;
	margin-right: 6px;
	margin-top: -25px;
	position: relative;
	z-index: 2;
}
.qr {
  width:300px;
  padding:10px
}
.withline {
    white-space: pre-wrap;
}
.red {color:red !important}
.blue {color:blue !important}
.green {color:green !important}
.bgred {background-color:red;color:#fff}
.bggreen {background-color:green;color:#fff}
.bggrey {background-color:#aaa}
.bgwhite {background-color:#fff}
.panel {border:0 !important}
.center {text-align:center}
.int, .real{
	text-align:right;
	padding-right:5px;
}
.circle {
  width: 90%;
  height: 90%;
  border-radius: 50%;
  font-size: 20px;
  color: #fff;
  line-height: 20px;
  text-align: center;
}
.overflowx {
	overflow-x: auto;
	white-space: nowrap;
}
.overflowx > .int {
	display: inline-block;
	float: none;
}
input.intable {
	border:none;
}
input.intable:focus {
	outline:none !important;
}
button {
	color:#337ab7;
}
input[type=checkbox]{
    position: relative;
    vertical-align: middle;
}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
input[type=number]{
	height:26px;
	vertical-align:bottom;
}
input[type=text]{
	height:26px;
	vertical-align:bottom;
}
input[type=password]{
	height:26px;
	vertical-align:bottom;
}
input[type=date]{
	height:26px;
	vertical-align:bottom;
	width:130px;
	font-size:14px;
}
input[type=file] {
    display: none;
}
.custom-file-upload {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
	color:#337ab7;
	background-color:#eee;
    cursor: pointer;
	font-size:16px;
}
select {
	vertical-align:bottom;
	height:26px
}
.close {
    font-weight: 400;
    color: #fff;
    opacity: .8;
}
.panel-default {
    border-color: #ccc;
}
.panel-heading {
    padding: 5px 15px;
}
.panel-heading-menu{
    padding: 5px 15px;
	border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel-footer-menu{
	background-color: #f8f8f8;
	padding: 5px 15px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.panel-default>.panel-heading-menu {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}
.panel-body {
   background-color:#FBFBEF;
}
.panel-footer {
    padding: 5px 15px;
}
.text-red {
  color: #dd4b39 !important;
}
.text-yellow {
  color: #f39c12 !important;
}
.text-aqua {
  color: #00c0ef !important;
}
.text-blue {
  color: #0073b7 !important;
}
.text-black {
  color: #111111 !important;
}
.text-light-blue {
  color: #3c8dbc !important;
}
.text-green {
  color: #00a65a !important;
}
.text-gray {
  color: #d2d6de !important;
}
.text-grey {
  color: #aaa !important;
}
.text-navy {
  color: #001f3f !important;
}
.text-teal {
  color: #39cccc !important;
}
.text-olive {
  color: #3d9970 !important;
}
.text-lime {
  color: #01ff70 !important;
}
.text-orange {
  color: #ff851b !important;
}
.text-fuchsia {
  color: #f012be !important;
}
.text-purple {
  color: #605ca8 !important;
}
.text-maroon {
  color: #d81b60 !important;
}

.panel-fuchsia {
    border-color: #d80ea9;
}

.panel-fuchsia .panel-heading {
    border-color: #d80ea9;
    color: #fff;
    background-color: #f012be;
}
.panel-fuchsia a:hover {
    color: #900970;
}

.panel-green {
    border-color: #5cb85c;
}
.panel-green .panel-heading {
    border-color: #5cb85c;
    color: #fff;
    background-color: #5cb85c;
}
.panel-green a:hover {
    color: #3d8b3d;
}

.panel-red {
    border-color: #d9534f;
}

.panel-red .panel-heading {
    border-color: #d9534f;
    color: #fff;
    background-color: #d9534f;
}
.panel-red a:hover {
    color: #b52b27;
}

.panel-yellow {
    border-color: #f0ad4e;
}

.panel-yellow .panel-heading {
    border-color: #f0ad4e;
    color: #fff;
    background-color: #f0ad4e;
}
.panel-yellow a:hover {
    color: #df8a13;
}

.panel-orange {
    border-color: #FA8258;
}

.panel-orange .panel-heading {
    border-color: #FA8258;
    color: #fff;
    background-color: #FA8258;
}
.panel-orange a:hover {
    color: #FF4000;
}

.panel-grey {
    border-color: #6E6E6E;
}

.panel-grey .panel-heading {
    border-color: #6E6E6E;
    color: #fff;
    background-color: #6E6E6E;
}
.panel-grey a:hover {
    color: #585858;
}
.fa-spin-custom, .glyphicon-spin {
  -webkit-animation: spin 3000ms infinite linear;
  animation: spin 3000ms infinite linear;
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
.onlyprint {display: none !important;}

/*Black Theme
img {
-webkit-filter: grayscale(100%);
filter: grayscale(100%);
}
html {
-webkit-filter: grayscale(100%);
}*/
